Subject: Re: linux-next: manual merge of the random tree with the net-next tree

From: Theodore Ts'o <[email-masked]>
Date: Tue, 12 Nov 2013 18:24:55 -0500

On Tue, Nov 12, 2013 at 06:17:17PM -0500, David Miller wrote:
> > Agreed.  What's the schedule for pushing net-dev to Linus?  I'm
> > currently at Korea Linux Forum, and I was originally planning on
> > pushing random.git to Linus sometime today, but I'm also willing to
> > wait for net-dev to go first.  Either way, we should make sure Linus
> > is aware of the agreed-upon resolution of the merge conflict.
> 
> Linus is going to pull it soon, I sent the pull request last night but
> he was away from decent internet access at the time.

Great, I'll wait for net-dev to show up in Linus's tree before I send
the pull request for random.git.

Thanks,

						- Ted